RSS Feed
Knowledgebase : Installation
QBI is encoded and requires that your web server has the ionCube loader installed. 95%+ of servers already have it. However, in some cases, yours may not have it installed, or may have an old version. In this case, you simply need to ask your web host to ...
Problem: An error message appears about failure to load DIR_QBI_CLASSESqbi_mysql.php appears after installing QBI and uploading the configure.php file. Cause: The configure.php file is getting corrupted. Solution: After version 3.55, the configure.ph...
QBI requires that your server have the ionCube loader installed to run. Although probably 95%+ of servers already have ionCube installed, GoDaddy typically does not. If you have a GoDaddy Linux hosting account, here's a link to GoDaddy's instructions fo...
PROBLEM: After running the QBI installer, you go to http://mywebsite/qbi to complete the installation. QBI says that the database tables have been installed, but when you click "continue", it prompts you again to install the tables. CAUSE: The MySQL...
Subject: Norton Internet Security Deletes QBI Installer Versions: All Description: After double clicking the QBI installer, Norton Internet Security 2010 deletes the file. Solution: The Norton Sonar component thinks there is suspicious activity (because i...
PROBLEM: After upgrading osc/ZC (including upgrading to ZC 1.5), QBI no longer opens or it does but you don't see any new orders. CAUSE: You created a new database for the upgrade but didn't tell QBI where to find it. SOLUTION: Edit the database ...